﻿
.exts {
    background: url('/image/exts.png') no-repeat center center;
    cursor: pointer;
    display: inline-block;
    height: 32px;
    width: 32px;
    vertical-align: middle;
}

.exts-24 {
    background: url('/image/exts-24.png') no-repeat center center;
    cursor: pointer;
    display: inline-block;
    height: 24px;
    width: 24px;
    vertical-align: middle;
}


*[class*="exts-svg"] {
    cursor: pointer;
    display: inline-block;
    height: 32px;
    width: 32px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    vertical-align: middle;
    position: relative;
    background-image: url('/image/exts-svg/icon_file_default.svg');
}
*[class*="exts-svg-24"] {
    height: 24px;
    width: 24px;
}
.ext-mp3,
.ext-aa,
.ext-aac,
.ext-aax,
.ext-ac3,
.ext-adt,
.ext-adts,
.ext-aif,
.ext-aifc,
.ext-aiff,
.ext-au,
.ext-caf,
.ext-cdda,
.ext-gsm,
.ext-m3u,
.ext-m3u8,
.ext-mid,
.ext-midi,
.ext-pls,
.ext-ra,
.ext-ram,
.ext-rmi,
.ext-sd2,
.ext-smd,
.ext-smx,
.ext-smz,
.ext-snd,
.ext-wav,
.ext-wave,
.ext-wax {
    background-position: 0 -935px;
    position: relative;
}
.ext-mp4,
.ext-m4a,
.ext-m4b,
.ext-m4p,
.ext-m4r,
.ext-wma{
    background-position: 0 -1079px;
    position: relative;
}

.ext-svg-mp3,
.ext-svg-aa,
.ext-svg-aac,
.ext-svg-aax,
.ext-svg-ac3,
.ext-svg-adt,
.ext-svg-adts,
.ext-svg-aif,
.ext-svg-aifc,
.ext-svg-aiff,
.ext-svg-au,
.ext-svg-caf,
.ext-svg-cdda,
.ext-svg-gsm,
.ext-svg-m3u,
.ext-svg-m3u8,
.ext-svg-mid,
.ext-svg-midi,
.ext-svg-pls,
.ext-svg-ra,
.ext-svg-ram,
.ext-svg-rmi,
.ext-svg-sd2,
.ext-svg-smd,
.ext-svg-smx,
.ext-svg-smz,
.ext-svg-snd,
.ext-svg-wav,
.ext-svg-wave,
.ext-svg-wax {
    background-image: url('/image/exts-svg/icon-music.svg');
}
.ext-svg-mp4,
.ext-svg-m4a,
.ext-svg-m4b,
.ext-svg-m4p,
.ext-svg-m4r,
.ext-svg-wma{
    background-image: url('/image/exts-svg/icon_file_video.svg');
}

.exts-24.ext-mp3,
.exts-24.ext-aa,
.exts-24.ext-aac,
.exts-24.ext-aax,
.exts-24.ext-ac3,
.exts-24.ext-adt,
.exts-24.ext-adts,
.exts-24.ext-aif,
.exts-24.ext-aifc,
.exts-24.ext-aiff,
.exts-24.ext-au,
.exts-24.ext-caf,
.exts-24.ext-cdda,
.exts-24.ext-gsm,
.exts-24.ext-m3u,
.exts-24.ext-m3u8,
.exts-24.ext-mid,
.exts-24.ext-midi,
.exts-24.ext-pls,
.exts-24.ext-ra,
.exts-24.ext-ram,
.exts-24.ext-rmi,
.exts-24.ext-sd2,
.exts-24.ext-smd,
.exts-24.ext-smx,
.exts-24.ext-smz,
.exts-24.ext-snd,
.exts-24.ext-wav,
.exts-24.ext-wave,
.exts-24.ext-wax {
    background-position: 0 -701px;
    position: relative;
}
.exts-24.ext-mp4,
.exts-24.ext-m4a,
.exts-24.ext-m4b,
.exts-24.ext-m4p,
.exts-24.ext-m4r,
.exts-24.ext-wma{
    background-position: 0 -810px;
    position: relative;
}

.ext-folder {
    background-position: 0 -837px;
    position: relative;
}

.exts-24.ext-folder {
    background-position: 0 -632px;
    position: relative;
}
.ext-folder.storage {
    background-position: 0 -837px;
    position: relative;
}

.exts-24.ext-folder.storage {
    background-position: 0 -736px;
    position: relative;
}
.ext-folder.setjob {
    background-position: 0 -1027px;
    position: relative;
}

.exts-24.ext-folder.setjob {
    background-position: 0 -773px;
    position: relative;
}
.ext-folder.setstg {
    background-position: 0 -837px;
    position: relative;
}

.exts-24.ext-folder.setstg {
    background-position: 0 -773px;
    position: relative;
}

.ext-pdf {
    background-position: 0 -7px;
    position: relative;
}
.ext-svg-pdf {
    background-image: url('/image/exts-svg/icon_file_pdf.svg');
}

.exts-24.ext-pdf {
    background-position: -1px -5px;
    position: relative;
}

.ext-doc,
.ext-docx {
    background-position: 0 -63px;
    position: relative;
}
.ext-svg-doc,
.ext-svg-docx {
    background-image: url('/image/exts-svg/icon_file_word.svg');
}

.exts-24.ext-doc,
.exts-24.ext-docx {
    background-position: 0 -47px;
    position: relative;
}

.ext-xls,
.ext-xlsx {
    background-position: 0 -119px;
    position: relative;
}
.ext-svg-xls,
.ext-svg-xlsx {
    background-image: url('/image/exts-svg/icon_file_excel.svg');
}
.exts-24.ext-xls,
.exts-24.ext-xlsx {
    background-position: 0 -89px;
    position: relative;
}

.ext-png {
    background-position: 0 -176px;
    position: relative;
}

.exts-24.ext-png {
    background-position: 0 -132px;
    position: relative;
}

.ext-jpe,
.ext-jpg,
.ext-jpeg {
    background-position: 0 -232px;
    position: relative;
}
.ext-svg-jpe,
.ext-svg-jpg,
.ext-svg-jpeg,
.ext-svg-svg,
.ext-svg-png {
    background-image: url('/image/exts-svg/icon-photo.svg');
}

.exts-24.ext-jpe,
.exts-24.ext-jpg,
.exts-24.ext-jpeg {
    background-position: 0 -174px;
    position: relative;
}

.ext-tif,
.ext-tiff {
    background-position: 0 -288px;
    position: relative;
}

.exts-24.ext-tif,
.exts-24.ext-tiff {
    background-position: 0 -216px;
    position: relative;
}

.ext-gif {
    background-position: 0 -344px;
    position: relative;
}

.exts-24.ext-gif {
    background-position: 0 -258px;
    position: relative;
}

.ext-rar {
    background-position: 0 -400px;
    position: relative;
}

.exts-24.ext-rar {
    background-position: 0 -300px;
    position: relative;
}

.ext-zip {
    background-position: 0 -456px;
    position: relative;
}

.ext-svg-rar,
.ext-svg-zip {
    background-image: url('/image/exts-svg/icon_file_zip.svg');
}

.exts-24.ext-zip {
    background-position: 0 -342px;
    position: relative;
}

.ext-bmp {
    background-position: 0 -512px;
    position: relative;
}

.exts-24.ext-bmp {
    background-position: 0 -384px;
    position: relative;
}

.ext-xml {
    background-position: 0 -567px;
    position: relative;
}

.exts-24.ext-xml {
    background-position: 0 -425px;
    position: relative;
}

.ext-xsl {
    background-position: 0 -625px;
    position: relative;
}

.exts-24.ext-xsl {
    background-position: 0 -468px;
    position: relative;
}

.ext-txt {
    background-position: 0 -680px;
    position: relative;
}

.exts-24.ext-txt {
    background-position: 0 -510px;
    position: relative;
}

.ext-htm,
.ext-html {
    background-position: 0 -736px;
    position: relative;
}

.exts-24.ext-htm,
.exts-24.ext-html {
    background-position: 0 -552px;
    position: relative;
}

.ext-ppt,
.ext-pptx {
    background-position: 0 -887px;
    position: relative;
}
.ext-svg-ppt,
.ext-svg-pptx {
    background-image: url('/image/exts-svg/icon_file_powerpoint.svg');
}
.exts-24.ext-ppt,
.exts-24.ext-pptx {
    background-position: 0 -665px;
    position: relative;
}